/*! Gray v1.4.1 (https://github.com/karlhorky/gray) | MIT */
@media (min-width: 992px) {
  #page-5 .grayscale {
    /* Firefox 10+, Firefox on Android */
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");

    /* Firefox 35+ */
    filter: grayscale(100%);

    /* IE 6-9 */
    filter: gray;

    /*
      Chrome 19+,
      Safari 6+,
      Safari 6+ iOS,
      Opera 15+
    */
    -webkit-filter: grayscale(100%);
  }

  #page-5 .grayscale.grayscale-fade {
    transition: filter .5s;
    -webkit-transition: -webkit-filter .5s;
  }

  #page-5 .grayscale.grayscale-off,
  #page-5 .grayscale.grayscale-fade:hover,
  #page-5 .csc-textpic-imagewrap a:focus .grayscale.grayscale-fade {
    filter: none;
    -webkit-filter: grayscale(0%);
  }

  #page-5 .grayscale.grayscale-replaced {
    filter: none;
    -webkit-filter: none;
  }

  #page-5 .grayscale.grayscale-replaced > svg {
    opacity: 1;
    transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
  }

  #page-5 .grayscale.grayscale-replaced.grayscale-off > svg,
  #page-5 .grayscale.grayscale-replaced.grayscale-fade:hover > svg {
    opacity: 0;
  }
}